prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libewf
Description: Library to access the Expert Witness Compression Format (EWF)
Version: 20150126
Libs: -Wl,-R${libdir} -L${libdir} -lewf
Libs.private: -lbz2         -lcrypto         -lpthread -lz
Cflags: -I${includedir}

